KOI2KOI(1)

NAME
koi2koi - cyrillic charset auto converter

SYNOPSIS
koi2koi [<infile] [>outfile]

DESCRIPTION
The koi2koi utility tries to autoconvert input stream from stdout from any of the following encodings: koi8, cp866, cp1251, iso8859-5, maccyrillic. koi2koi writes output to stdout.

AUTHORS
Sergei V. Znamenskii <znamensk@rustex.botik.ru> Dmitry Morozovsky <marck@rinet.ru> has written this manual page.